#detski-popup {
    position: relative;
    background-color: #97b047;
    max-width: 1000px;
    font-size: 32px;
    line-height: 37px;
}
.detski-popup-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 62%;
}
#detski-popup .omg-design {
    max-width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}
#detski-popup .omg-design img {
    max-width: 350px;
}
#detski-popup p {
    color: white;
    margin-bottom: 50px;
}
#detski-popup .link {
    width: 100%;
    background-color: #fadf70;
    padding: 12px 0;
    text-align: center;
    color: #646565;
    border-radius: 28px;
}

@media screen and (max-width: 800px) {
    #detski-popup {
        font-size: 27px;
        line-height: 31px;
    }
    .detski-popup-bg {
        position: relative;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: -50px;
    }
    #detski-popup .omg-design {
        max-width: 100%;
    }
    #detski-popup .omg-design img {
        max-width: 280px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}